Subject: [Callers] Right hand high and left hand low figure
From: Elizabeth Bloom Albert <[email-masked]>
To: Shared Weight callers list <[email-masked]>
Date: Mon, 10 Nov 2025 10:08:17 -0600
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

Dear callers and fellow dance writers,

I am writing a new contra dance and I have a question:

Has there ever been an instance where, during a “Right hand high and left
hand low,” everybody in a line of FOUR snakes under the raised arms (i.e.,
no one turns alone) in order to come back up the hall?

Caller’s Box explains the move as “A way for a line of three to face the
other direction and swap ends without dropping hands.”  I want it to be a
line of four. Will that work?

Thank you!

-- 

* Elizabeth Bloom Albert *